Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4501 - Printer driver does not fuction.
Summary: Printer driver does not fuction.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-13 04:03 UTC by ueinc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-21 22:28:31 UTC


Attachments (Terms of Use)

Description ueinc 1999-08-13 04:03:57 UTC
The printer driver listed as "HP Laserjet 4/5/6" does not
fuction with a HP Laserjet 5MP. No big deal, the driver
listed as "Postscript printer" does work, but it is very
misleading because during the install process when you see
your exact printer listed and then the driver doesn't work
it can be very frustrating. By the way, the Laserjet 5MP is
a Postscript printer.

Comment 1 Bill Nottingham 1999-08-21 22:28:59 UTC
an explanatory not saying not to use that driver for postscript
printers has been added to the latest rhs-printfilters.


Note You need to log in before you can comment on or make changes to this bug.